Subject: Re: Femsa Empaques, S.A. de C.V.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 25 Jan 2001 01:22:00 -0800 (PST)

It is because we are required to due certain corporate due diligence prior to 
trading, which we don't do unless they really want to trade financial.  Most 
of these counterparties are really interested in trading physical products, 
so we don't bother to do the necessary due diligence.  If they really want to 
trade financial, we could transact w/o a master, we'd just have to check 
their corporate documents, file Consents to Service of Process, etc.  If 
we're doing all that we tend to say let's just get the master in place while 
we're at it.  

	Justin Boyd
	01/25/2001 03:07 AM
		
		 To: Tana Jones/HOU/ECT@ECT
		 cc: 
		 Subject: Re: Femsa Empaques, S.A. de C.V.

Hi Tana

Many thanks for this, and in due course I'll let you have updates for Europe.

I have a question for Mexico, Argentina and Chile:  Why is their a necessity 
to have Master Agreements in place for commodity derivatives? I would imagine 
this is driven by the Credit Dept and their preference for netting?  I can't 
think why there could be any legal objections - and I have read advice 
obtained by Brent H. for Chile and Mexico and no such restrictions are 
mentioned.

And also in relation to Mexico, could you find out what corporate due 
diligence is required of Mexican companies, in particular of the entity 
mentioned below, Femas Empaques SA de CV.

Many thanks

J

From: Tana Jones on 24/01/2001 15:35 CST
To: Francisco Pinto Leite/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Justin Boyd/LON/ECT@ECT 

Subject: Re: Femsa Empaques, S.A. de C.V.  

FYI-attached is my list of notes on online approvals, which includes the 
South American countries we currently trade with.

Justy-if you have any updates to the European countries, they would be most 
appreciated.  I have had no updates since Edmund fell ill.

	Francisco Pinto Leite@ENRON_DEVELOPMENT
	01/24/2001 03:18 PM
		 
		 To: Justin Boyd@ECT
		 cc: Lara Fields@ECT, Tana Jones@ECT
		 Subject: Femsa Empaques, S.A. de C.V.

Justin:

 I am the "new" lawyer in charge of our financial trading operations in 
Mexico.

I am told that we do not trade financial with any Mexican counterparty 
without going through our normal due diligence process.  At the end of the 
day we need a Master in place with any Mexican counterparty with whom we 
trade (financial) online or otherwise.  I checked and we do not have a Master 
in place with this counterparty.

FPL